/*  Header */
.header {
  background-color: #211a44;
  padding: 16px 0px;
}
#header-second {
  background-color: #211a44;
  padding: 0;
}
.description {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 150%;
  margin-top: 12px;
  text-align: center;

  color: #eae7f9;
}
.imgage-header {
  padding-top: 36px;
}
.header .logo {
  float: left;
  display: flex;
  align-items: center;
}
.header .main-menu {
  float: right;
  padding: 0;
}
.header .navbar {
  padding: 0;
}
ul.login-register {
  margin-bottom: 0;
  margin-left: 28px;
}
.main-menu .navbar-expand-lg .navbar-nav .nav-link {
  color: #f5f6fa;
  font-weight: 600;
  padding: 0px;
}
.main-menu .navbar-expand-lg .navbar-nav .nav-item:not(:last-child) {
  margin-right: 24px;
}
.main-menu .navbar-expand-lg .navbar-nav .nav-item:not(:last-child).login > a.nav-link {
  border: 1px solid #f5f6fa;
  color: #f5f6fa;
  background-color: #211a44;
  border-radius: 4px;
  padding-left: 8px!important;
  margin-bottom: 8px;
  display: none;
}
.main-menu .navbar-expand-lg .navbar-nav .nav-item:not(:last-child).register > a.nav-link {
  border: 1px solid #c71e6b;
  color: #fff;
  background-color: #c71e6b;
  border-radius: 4px;
  padding-left: 8px!important;
  margin-bottom: 24px;
  display: none;
}
@media (max-width: 991px) {
  .main-menu .navbar-expand-lg .navbar-nav .nav-item:not(:last-child).login > a.nav-link {
    display: block;
  }

  .main-menu .navbar-expand-lg .navbar-nav .nav-item:not(:last-child).register > a.nav-link {
    display: block;
  }
}
ul.login-register li:first-child {
  margin-right: 15px;
}
ul.login-register li a {
  padding: 0px 22px;
  line-height: 38px;
  display: block;
  border-radius: 4px;
  font-weight: 500;
}
ul.login-register .login a {
  border: 1px solid #f5f6fa;
  color: #f5f6fa;
}
ul.login-register .register a {
  border: 1px solid #c71e6b;
  color: #fff;
  background-color: #c71e6b;
}

h5.sup {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #fdfdfd;
  padding-left: 22px;
}
ul.navbar-nav {
  padding: 16px 0px;
}
#form_id .error, #form_forgotten_pwd .error, #form-register .error, #form_paid .error{
  color: #f1453a;
  font-weight: normal;
}
.hide {
  display: none !important;
}
.suggestion-register {
  color: #212B35;
  margin-top: 10px;
  text-align: center;
}
.suggestion-register span {
  text-decoration: underline;
  cursor: pointer;
}
#shop_domain_login:required:invalid {
  color: #CFD7ED;
}
#shop_domain_login option[value=""][disabled] {
  display: none;
}
#shop_domain_login option,#shop_domain_login:required:valid  {
  color: #212B36;
}
#modal-login-view h1 p{
  font-size: 18px;
  font-weight: 400;
}
span#buy_register{
  text-decoration: underline;
  cursor: pointer;
}
